package com.liang.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 打印费
 */
@Data
public class StaPrintingFee implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //申请科研费号
    private String sqkyfh;
    //费用申请
    private Double fysq;
    //报账金额含税
    private Double bzjeh;
    //报账金额不含税
    private Double bzjebh;
    //资料名称
    private String zlmc;
    //单册页数
    private int dcys;
    //打印册数
    private int dycs;
    //单册费用
    private Double dcfy;
    //合计
    private double hj;

    private Integer xh;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public String getSqkyfh() {
        return sqkyfh;
    }

    public void setSqkyfh(String sqkyfh) {
        this.sqkyfh = sqkyfh;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public Double getBzjeh() {
        return bzjeh;
    }

    public void setBzjeh(Double bzjeh) {
        this.bzjeh = bzjeh;
    }

    public Double getBzjebh() {
        return bzjebh;
    }

    public void setBzjebh(Double bzjebh) {
        this.bzjebh = bzjebh;
    }

    public String getZlmc() {
        return zlmc;
    }

    public void setZlmc(String zlmc) {
        this.zlmc = zlmc;
    }

    public int getDcys() {
        return dcys;
    }

    public void setDcys(int dcys) {
        this.dcys = dcys;
    }

    public int getDycs() {
        return dycs;
    }

    public void setDycs(int dycs) {
        this.dycs = dycs;
    }

    public Double getDcfy() {
        return dcfy;
    }

    public void setDcfy(Double dcfy) {
        this.dcfy = dcfy;
    }

    public double getHj() {
        return hj;
    }

    public void setHj(double hj) {
        this.hj = hj;
    }
}
